
/* Class = "NSWindow"; title = "Transcript"; ObjectID = "5"; */
"5.title" = "Transcription";

/* Class = "NSButtonCell"; title = "Logs"; ObjectID = "38"; */
"38.title" = "Journaux";

/* Class = "NSToolbarItem"; label = "Transcript Logs"; ObjectID = "39"; */
"39.label" = "Journaux de transcription";

/* Class = "NSToolbarItem"; paletteLabel = "Transcript Logs"; ObjectID = "39"; */
"39.paletteLabel" = "Journaux de transcription";

/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "41"; */
"41.title" = "Afficher dans le Finder";

/* Class = "NSToolbarItem"; label = "Show in Finder"; ObjectID = "42"; */
"42.label" = "Afficher dans le Finder";

/* Class = "NSToolbarItem"; paletteLabel = "Show in Finder"; ObjectID = "42"; */
"42.paletteLabel" = "Afficher dans le Finder";

/* Class = "NSTextFieldCell"; placeholderString = "name@example.com"; ObjectID = "25P-DD-5Nq"; */
"25P-DD-5Nq.placeholderString" = "nom@exemple.com";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "DJD-nW-ACE"; */
"DJD-nW-ACE.title" = "Envoyer";

/* Class = "NSTextFieldCell"; title = "Your email:"; ObjectID = "anh-T5-eY4"; */
"anh-T5-eY4.title" = "Votre adresse e-mail :";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "bth-xV-09i"; */
"bth-xV-09i.title" = "Commentaires :";

/* Class = "NSToolbarItem"; label = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.label" = "Progression";

/* Class = "NSToolbarItem"; paletteLabel = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.paletteLabel" = "Progression";

/* Class = "NSTextFieldCell"; title = "You can edit the transcript."; ObjectID = "ic4-I5-nYl"; */
"ic4-I5-nYl.title" = "Vous pouvez modifier la transcription.";

/* Class = "NSBox"; title = "Box"; ObjectID = "ye4-8j-1H3"; */
"ye4-8j-1H3.title" = "Zone";
